Subject: Re: bug#2956: 23.0.92; anything.el causes BSOD on vista64 dual-processor

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Apr 2009 18:49:12 +0300

> From: Andreas Schwab <[email-masked]>
> Cc: [email-masked],  Stefan Monnier <[email-masked]>,  [email-masked]
> Date: Sat, 11 Apr 2009 16:39:00 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > The fact (if it is a fact) that a problem manifests itself only on
> > Vista does not necessarily mean there's no bug in Emacs, especially
> > since the variety of different systems on which Emacs is routinely
> > tested is so small.  Some positive evidence is required to deduce that
> > the bug is in the underlying OS.  Do you have such an evidence?
> 
> An unprivileged process able to crash the OS is always a bug in the OS.

Please re-read what I wrote: I also said that this doesn't necessarily
mean there's no bug in Emacs.  And when I wrote about some positive
evidence that the bug is in the OS, I really meant to say ``the bug is
ONLY in the OS''.

We don't care about Vista bugs here, but I think we do care about
Emacs.